---
description: >-
  Written by Jacob Bridy at the behest of Director Cory Coverdell in February
  2018 Adopted in the near future
---

# \[DRAFT] Collections Management Policy

1. Preamble
   1.  Purpose \
       The mission of the [The Montana Dinosaur Center](https://tmdinosaurcenter.org/) (TMDC) is to provide hands-on educational experiences for the public, based as much as possible on actual research sites and utilizing research personnel; to promote research and publications on the objects and information collected; and to collect, preserve, and interpret for the public, items relating to the physical and cultural heritage of the world. TMDC is dedicated to the sharing of information with other organizations for the advancement of science and the education and enjoyment of the public.

       \
       In service of this mission, this document seeks to ensure the careful and responsible stewardship of the collection of the The Montana Dinosaur Center to serve the public good through education and research.
   2. Definitions&#x20;
      1. Accessioning - The formal documented process of legally adding an object to a museum collection.&#x20;
         1. Acquisition - The act of obtaining museum property, such as through donation, purchase, transfer, field collection, and exchange.&#x20;
         2. Agreement - A formal, written agreement between two or more parties that identifies roles, responsibilities, and/or outcomes. Use includes but is not limited to loans and exchanges.&#x20;
         3. Associated Records - All documentation generated by the activity of collection and analyzing objects. These must be maintained as part of museum collections. This includes site forms, field records, drawings, maps, object inventories, laboratory reports, and preparation forms.&#x20;
         4. Cataloging - The act of assigning a unique identifying number to an object or group of objects and completing descriptive documentation.&#x20;
         5. Deaccessioning - The formal documented process of legally, permanently removing an object from the collection.&#x20;
         6. Facility - A building that has space dedicated to display, exhibit, study, and/or storage of museum property.&#x20;
         7. Inventory - An itemized listing of objects or the act of locating all objects of a collection.&#x20;
         8. Loan - The temporary transfer of custody of museum property on either a short or long term basis. A loan must be for official purposes and may be incoming or outgoing. The terms are defined in a loan agreement.&#x20;
         9. Museum Collection - An assemblage of objects that represents some aspect of human knowledge, and is retained for long term preservation, study, and interpretation. Museum Records - Records created to manage museum property, such as accession, catalog, loan, deaccession, and inventory records.&#x20;
         10. Object - A physical item of museum property.&#x20;
         11. Standards - Authoritative principles or rules for managing museum property.&#x20;
         12. This section is an edited section from DM 411.
   3. Background\
      Founded in 1995 with the intention of providing research and education about the paleontology, geology, and anthropology of Montana, the The Montana Dinosaur Center has continued to expand in order to fulfill this mission. In order to better serve the public and scientific community, TMDC will continue to grow and preserve the collection. \
      \
      This document was written out of the desire to both more faithfully care for the collection and be more transparent about methods to be accountable to the public trust.
   4.  Applicability \
       The aim of the The Montana Dinosaur Center is to preserve, exhibit, research the biological, geological, and anthropological history of the great state of Montana. As such, the scope of this collection includes biological, geological, paleontological, and archaeological specimens from Montana, and in particular, the Two Medicine Formation and surrounding areas.

       \
       This document applies to any and all TMDC board, staff, agents, and volunteers that interact with the collection in any way, including tours and facility access, as dictated within the document.


   5. Authority and Responsibility&#x20;
      1.  Board of Directors

          The Board of Directors is responsible for selecting and hiring a Director for running of the museum. They also must approve all policies that affect the museum’s operations in a significant way.
      2. Director\
         &#x20;The Director is responsible for establishing all policy on the ethical treatment of collections from the moment they are considered for museum ownership to the moment they are formally deaccessioned. They are also responsible for appointing and hiring of all collections staff, as well as oversight of and enforcement of policies approved by the Board of Directors.
      3.  Curator

          The Curator is responsible for overseeing collection direction and growth, as well as setting policy for proper collecting techniques. They also conduct research and coordinate research efforts with other institutions. Identification and determination of specimens for both collections information and research are also their purview.

          Collections Manager/Registrar The Collections Manager/Registrar is responsible for all day to day operations of the collection and long term care of the collection. This applies to all specimens and associated information, in the form of both physical records, digital records, and inventories.
      4.  Collections Committee

          This Committee, made up of the Director, Curator, and Collections Manager, must discuss and approve certain actions within the collection. If multiple titles are held by the same individual, the committee must include at least one member of the Board of Directors.
      5.  Field Paleontologist

          The Field Paleontologist is responsible for collection of specimens from the field, including ensuring all permits and land use agreements are in place before ground is broken, careful excavation of specimens according to current best practices, and collection and recording of all relevant locality and specimen data, to be reported in a timely manner for preservation.
      6.  Staff

          All staff are expected to follow collections policies to ensure the preservation of collections and information.


   6. Ethics\
      The TMDC adheres to the ethics statement adopted by the American Alliance of Museums. This means that all collections are held in public trust for the benefit of the public, lawfully acquired and held, and accounted for and documented. Further, all actions done with collections are for the goal of maintaining and preserving that collection for public use, disposal of collection objects is solely for the advancement of the collection, objects associated with funerary or sacred rites are treated in that light, and all collections activity are for public good and not monetary gain.
   7.  Accounting for Collections

       All collections owned or in the care of TMDC are not treated or to be used as assets for any accounting or budgetary purposes. They are kept in trust for the public good and cannot be used for financial gain.
   8.  Exceptions

       Prudent exceptions to the CMP may be permitted in unusual cases when it is decided in the best interest of TMDC to do so. They must be approved by the Collection Manager, Director, and Board of Directors, and be documented thoroughly.
   9.  Compliance and Regulations

       All employees are responsible for compliance set forth in this policy, but the Director in particular is responsible for implementing policy and the ultimate compliance of all employees.

       \
       All museum policies must be in compliance with both state and federal laws.
   10. Collection Management Policy Review

       This document will be reviewed every four years after the year of adoption by the Board of Directors.

       \
       Any changes will be presented to the Board of Directors for consideration and approval.

       \
       Documents in appendices may be updated on an as needed basis with the approval of the Director.
2. Policy Elements
   1. Acquisition and Accession
      1. Purpose
         1. A museum collection must continue to expand in order to create a more complete understanding of the field it represents and to better serve the mission of research and education. Therefore TMDC will actively pursue growth of its collection.
      2. Acquisition Authority
         1. The Director, Curator, and Collections Manager/Registrar have the authority to approve an acquisition, though any acquisition through exchange or purchase must be approved by the Board of Directors.
            1.  Authority to acquisition objects through field collection may be delegated to the Field Paleontologist to collect according to their best judgment.

                Selective Acceptance of Acquisitions TMDC may refuse any acquisition if they feel they do not have the ability, space, or resources to ensure the object’s preservation.

                Any object that does not have adequate provenience or proof of legal ownership will not be accepted by TMDC.
            2. Methods&#x20;
               1. Field Collection&#x20;
                  1. The primary method for the expansion of research collections.&#x20;
                  2. Field personnel are responsible for recording all data associated with any acquisition such as locality data, GIS information, and details of the collection process.&#x20;
                  3. If the object is collected from private land, there must be a signed agreement before any work can begin and the objects must be accompanied by a signed Deed of Gift.&#x20;
                  4. If the object is collected from public land, all applicable laws and regulations must be followed, including permits and procedures for movement to certified repository.&#x20;
                  5. All documentation and permits must be copied and preserved in the accession file.
               2. Exchange&#x20;
                  1. If an agreement is made be between TMDC another public organization to exchange objects, it must be documented formally and approved by the Board of Directors. No exchanges will be made with private individuals. At the time when the agreement has been accepted by both institutions and the objects have transferred physical custody, TMDC will have complete legal title to the accepted objects. Copies of all agreements and correspondence will be preserved and included in the accession file.
               3. Gift/Donation&#x20;
                  1. TMDC may accept donations of objects from individuals and institutions, after due diligence has been done by TMDC to ensure that all objects were collected legally and/or adequate proof of ownership is provided. All gifts must be approved by the Collections Committee. A binding Deed of Gift must be signed before the object will be accepted by TMDC, the donor will be given a donation receipt. TMDC will only accept unrestricted and non-conditional gifts except in extreme circumstances and after approval by the Board of Directors. All documentation must be copied and preserved in the accession file.
               4. Repository TMDC may accept partial or complete collections as a repository for long term permanent storage. All conditions of such a repository agreement must be written and signed by both the repositor and TMDC All agreements will be reviewed at set intervals
               5. Bequest TMDC may accept objects gifted to them in a Last Will and Testament as overseen by an Executor/trix, court order, or other form of legal documentation at TMDC’s discretion. A copy of the Decree of Distribution and Last Will and Testament signed by the Executor/trix, and any other legal documentation of the bequest, will be kept in the accession file.
               6. Purchase TMDC may purchase objects they deem to be of significant research value with museum funds. They may only do so with the intention that an acquired object will become part of the permanent collection, not for any purpose of monetary gain. All objects must have adequate proof of ownership from a reputable seller. All purchases of significant size (over $500 for a single specimen or $1000 for a cumulative sale) must be approved by the Board of Directors. A copy of the Bill of Sale and all correspondence must be preserved in the accession file
               7. Abandoned Property TMDC will not accept purposefully abandoned property after the adoption date of this document. Any objects that are found to be not accessioned by TMDC or part of a loan may be accessioned after due diligence is done by the Collections Manager/Registrar and then in accordance with MCA Title 70 Ch. 9 Part 8
            3. Accession Process&#x20;
               1.  Once all relevant documentation has been completed in full and physical custody has transferred, the object becomes the sole legal property of TMDC, which now holds exclusive legal title to the object and all relevant intellectual property for any museum purpose until it is deaccessioned. For accessions in which TMDC receives exclusive legal title to the object(s), but not the associated intellectual property rights (e.g. copyright), TMDC will contact the rights holder if it intends to license the intellectual property.

                   At the time of acceptance, the object will be given a unique accession number for tracking and documentation purposes. In the case of field collection, at the time when the object has completed preparation to the point where it can be defined as a singular unit or designated sample bags, it will be given an accession number.

                   This number will be affixed to the object as well as recorded in a digital database and a physical register. It will be described physically as well as reported on its current condition.
         2. Deaccession and Disposal&#x20;
            1. Purpose&#x20;
               1.  While the collections of TMDC are selected carefully and with intent, there may be times when objects need to be removed from collections. They will be carefully selected for a variety of reasons, and will be done within all legal and ethical guidelines set forth in laws, regulations, AAM ethics, and Society of Vertebrate Paleontology ethics.


            2. Authority&#x20;
               1.  All Deaccessions must be approved by the Collections Committee, and must be documented in registration files. Deaccession files will contain related documentation. Accession files with be updated with new information.


            3. Methods&#x20;
               1. Destructive Analysis&#x20;
                  1. If it is decided that a specimen has limited use and is not unique, it may be used for destructive analysis to better understand other specimens from the same locality.&#x20;
                  2. The types of tests and results will be recorded and kept with the deaccession files.&#x20;
                  3.  Exception, histology, if a specimen will be enhanced using histologic techniques this may be permitted by the collection manager on a case by case basis. In this case all slides produced become part of the specimen and should be treated as such


               2. Repatriation&#x20;
                  1.  TMDC complies with all regulations and rules regarding cultural property as set forth in state and federal laws (e.g. NAGPRA, Public Law 101-601), and will manage cultural objects and their repatriation accordingly.


               3. Donation/Exchange&#x20;
                  1. TMDC may donate or exchange objects with public institutions if it is decided that the object will better serve the mission of the institution and is of limited value to TMDC.&#x20;
                  2.  An appropriate agreement and/or Deed of Gift will be drawn up as well as a corresponding receipt from the receiving institution, and retained in the deaccession file. Pertinent details will be recorded in the deaccession files.


               4. Disposal&#x20;
                  1. If an object is found to be of little or no value to TMDC or any other similar public institution, has little or no monetary value, and its care has become burdensome and/or occupying undo space or resources that could be better used, the object may be disposed of permanently via destruction.&#x20;
                  2.  This must be done in accordance will all state and federal laws, witnessed by a Collections Committee member, and documented in all relevant files.


               5. Sale&#x20;
                  1. Objects of limited or no scientific value that are unpublished may be sold in the method best decided by the Collections Committee to institutions that represent the public trust.&#x20;
                  2. All proceeds from a sale may only be used for the express purpose of purchasing objects to expand the collection and direct collections care, in keeping with accepted AAM ethical standards.&#x20;
                  3.  The museum will draw up a Bill of Sale, which will be included in the deaccession file.


            4. No deaccessioned object may enter the possession of any current, former, or future TMDC employee, volunteer, board member, or associate.
         3. Care and Preservation&#x20;
            1. Purpose&#x20;
               1.  One of the main goals of a museum collection is to ensure the continued care and preservation of the objects so they may aid the museum’s mission for the longest possible time.


            2. Authority&#x20;
               1.  Policy is set by the Collection Manager/Registrar and approved by the Director, and compliance is required of all staff. The Collection Manager/Registrar is responsible for informing and training collections staff on these policies, and ensuring their compliance.


            3. Policy&#x20;
               1. All objects are to be stored and moved in such a way that they are physically supported at all times to reduce possible damage.&#x20;
               2. All objects must be stored in temperature and humidity controlled storage rooms to the best of the ability of collections staff and to the guidelines set forth in the Museum Registration Methods 5th Edition and other widely accepted guidelines. These conditions must be recorded and documented by collections staff at regular intervals to track changes and ensure adherence to this policy for review by the Collections Manager/Registrar.&#x20;
               3. Only archivally stable materials are to be used in collections storage for both objects and associated records.&#x20;
               4. Any work done on or change to an accessioned object must be documented at the time of work or change, and all documentation must be preserved with associated records.&#x20;
               5. Objects must be periodically condition reported to track long term changes in the status of objects that may not be readily apparent.
         4. Collections Information&#x20;
            1. Purpose&#x20;
               1.  The information associated with collections adds context and gives scientific value to those specimens. This information is precious, so it must be preserved and protected for the benefit of future research and current collection sites.


            2. Authority&#x20;
               1.  The Collections Manager/Registrar is responsible for maintaining all associated records for accessioned and deaccessioned objects, and ensuring that all collection staff are aware of the valuable and sensitive nature of this information. They will set policy on what kind of information can be shared in any given situation, after approval by the Collections Committee.


            3. Policy&#x20;
               1. All associated information is to be preserved in both physical and digital formats in secure locations whenever possible.&#x20;
               2. Access to these records is limited to the executive director, curator and collections manager, those working under their direct supervision, and researchers with express permission.&#x20;
               3. TMDC reserves the right to maintain and restrict access to records of sensitive information, such as donor information, exact locality data, storage locations, security information, and custody information. This information may be kept confidential for the purposes of protecting site, personal, and institutional integrity in accordance with state and federal laws, and agreements made between land owners, both public and private. The guidelines and policies for managing this information is set by the Registrar.&#x20;
               4. All other collections information is to be considered public knowledge and should be readily shared to the best of staff ability, taking the form of exhibits, research, education, and online resources.&#x20;
               5. Any disputes about information availability and use are to be resolved by the Director.
         5. Inventory
         6. Purpose&#x20;
            1.  Maintaining records of the movements of objects within an institution is one of the basic functions of collections management.


         7. Authority&#x20;
            1.  Policy is set by the Collection Manager/Registrar and approved by the Director, and compliance is required of all collections staff. The Collection Manager/Registrar is responsible for informing and training collections staff on these policies and responsible for compliance.


         8. Policy&#x20;
            1. The movement of objects must be recorded in the digital database at the time of movement by whoever is overseeing the relocation, as long as it is within collection storage.&#x20;
            2. Any movement outside of the collection space must be recorded both digitally and physically, such as for exhibition or loan.&#x20;
            3. As an ongoing initiative, all objects should be photographed for records.&#x20;
            4.  Periodically (suggested every 3 years) a full inventory of the collection will be conducted to ensure accuracy of records and to document any missing objects.


         9. Risk Management and Security&#x20;
            1. Purpose&#x20;
               1.  The safety of objects in a collection are of the utmost importance, and catastrophic events and illegal actions must be mitigated and/or prevented in all possible ways .


               2. Authority&#x20;
                  1.  Policies are to be developed by the Collections Manager/Registrar in conjunction with the Curator and submitted to the Curator for approval before being voted on by the Board of Directors.


               3. Policies&#x20;
                  1. TMDC must adopt and implement a Disaster Plan that gives clear instructions on how to respond to any potential environmental disasters, as well as appropriate emergency contacts and resources. It must also identify a secondary institution in case the collections need to be stored elsewhere.&#x20;
                     1. While collection safety is important, human safety is first priority in all cases.&#x20;
                  2. TMDC must adopt and implement an Integrated Pest Management policy to minimize the potential risk to the collection and storage facility. This includes monitoring protocols, responses, evaluations of potential sources of pests, and rules on what foreign material is allowed in the collection space.&#x20;
                  3.  All collections must be stored in a secured collections space with adequate locks and access controls as designated below.


         10. Access&#x20;
             1. Purpose&#x20;
                1.  The purpose of collections is to fulfill the mission of the museum, the key tenets of which are research and education. This requires the collection to be accessible while balancing concerns of preservation.


                2. Authority&#x20;
                   1.  Policy is set by the Collection Manager/Registrar and approved by the Director, and compliance is required of all collections staff. The Collection Manager/Registrar is responsible for informing and training staff on these policies and responsible for compliance.


                   2. Policy&#x20;
                      1. The only personnel with unlimited access to the collections will be the Executive Director, Collections manager and Curator.&#x20;
                      2. All other approved staff may access the collections only during working hours unless otherwise specified by a member of the Collections Committee.&#x20;
                      3. All non-staff persons must be supervised in the collections area by a staff member. They must follow the instructions of the staff member at all times, and if they do not, they will be removed from the collection space and access privileges may be lost.&#x20;
                      4. All non-staff persons must sign in on a ledger at their time of entry and exit from the collection space.&#x20;
                      5. Requests by researchers to access the collection must be submitted in writing and approved by a member of the Collections Committee in the form of a written agreement, which is to be preserved in the collection records, as well as what material was accessed.&#x20;
                      6.  Embargos are contrary to the scientific process and will only be used under extreme circumstances for publications in process. Excessive restriction of access to specimens is not allowed. Reserving specimens for future use is considered an embargo.


         11. Loans and Borrows&#x20;
             1. Purpose&#x20;
                1.  The exchange of information is at the core of scientific practice, and to this end, it is valuable for institutions to be able to share objects on a temporary basis for the benefit of all involved.


             2. Authority&#x20;
                1.  Loans are to be organized and overseen by the Curator, approved by the Director, and all documentation is to be preserved in files maintained by the Collections Manager/Registrar.


             3. General Principles&#x20;
                1. All loans are to be documented in the form of a loan agreement that sets forth all specific duties and responsibilities for each institution as well as the terms and conditions of the loan, including intended use and defined time limits, which may be renewed as necessary.&#x20;
                2.  The borrowing institution is to insure all objects on loan during the entirety of the loan period from first transfer to final return.


             4. Incoming Loans&#x20;
                1. TMDC may accept incoming loans from both individuals and institutions for the purposes of exhibition, research, preservation, conservation, replication, and/or other purposes as designated by the Curator.&#x20;
                2. All incoming loans will be treated with the same standard of care as all TMDC objects, as appropriate to the particular object, and all preservation issues will be remedied in accordance with the loan agreement.&#x20;
                3.  TMDC will provide any and all documents, such as a General Facility Report and insurance certificate, as required in the lending agreement.


             5. Outgoing Loans&#x20;
                1. Outgoing loans may be for the purposes of exhibition, research, education, or replication.&#x20;
                   1. TMDC may loan to universities, museums, and other non-profits with qualified staff and appropriate facilities and academic organizations.&#x20;
                   2. TMDC may also loan objects to commercial preparation and replication companies if they have been in operation for 10 years, have a variety of qualified staff, and an appropriate molding and casting agreement is reached. This loan must also be approved by both the Director and Curator to ensure standards are met.&#x20;
                   3. No outgoing loans to private individuals are permitted with the exception of TMDC staff to their private local residence for research and/or conservation. TMDC will provide a loan agreement to be signed before transfer of custody may occur, they will also require a General Facility Report, insurance documentation, and description of the planned move methodology.&#x20;
                   4. Any loan is non-transferable without the express permission of the TMDC.&#x20;
                   5.  If the purpose of the loan is for any kind of scientific analysis, TMDC will require and maintain a copy of any results generated upon conclusion of the study and require acknowledgment in any published materials as a culminating from that study.


             6. Condition Reporting&#x20;
                1. Incoming Loans will be condition reported at the time of entry into the building and before it is returned to the lender.&#x20;
                2. Outgoing loans will be condition reported at the time of shipping to the borrowing party, arrival at the borrowing party (by the borrowing party), and upon return to TMDC.&#x20;
                3.  All reports are to be copied and maintained in the relevant loan and accession files.


         12. Intellectual Property Rights&#x20;
             1. Purpose&#x20;
                1.  Intellectual property is acknowledged as a separate ownership than physical ownership, which can be extremely useful to both TMDC and the greater scientific community, and must be carefully handled and protected.


             2. Authority&#x20;
                1.  The Curator is responsible for maintaining intellectual property and ensuring that transfer of ownership occurs at the time of acquisition or deaccession. The Collections Manager will maintain records of all intellectual property ownership and restrictions, when applicable.


             3. Policy&#x20;
                1. All scientific information arising from the collection is considered to be in the public trust and will be readily shared, but finite products generated through the use of collections, including but not limited to casts, illustrations, and 3D scans. Violations of intellectual property rights of TMDC and reproductions outside of agreements made with TMDC will be cause for legal action.&#x20;
                2. Use of TMDC intellectual property may be discussed with the Director and fees may be collected for this use through approved licensing agreements.&#x20;
                3. Other institutions may make reasonable requests for copies of TMDC objects for museum purposes, and this is to be considered fair use. Terms are to be discussed and agreed on by the Curator on a case by case basis.&#x20;
                4. Items that have formally been deaccessioned by TMDC are no longer considered to be their intellectual property. Archival information of those objects remains TMDC property.
         13. Specific issues
             1. Identifications and Appraisals&#x20;
                1. TMDC holds that identifications of specimens are part of the public good, and is a service they will provide. They are under no obligation to accept donation of any identified object, any property left at TMDC will be disposed of.&#x20;
                2. TMDC will not appraise or authenticate any object, as this represents a conflict of interest for potential donors of the museum and unnecessary liability for the museum.
             2. Personal Collecting&#x20;
                1. TMDC staff, volunteers and board members may collect and maintain their own collections, but at no point may these practices compete with TMDC activities in any way. No staff, volunteers, and board members may use their position to advance their own or any other individual personal collection.&#x20;
      3. Appendices&#x20;
         1. Forms&#x20;
            1. Research request form&#x20;
            2. Accession form&#x20;
            3. Loan agreement&#x20;
            4. Donation agreement/deed of gift.&#x20;
            5. Condition Report
         2. Chemicals
